extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [610.1414760981713, -778.7205214811515, -79.61445079031282, 42.64278457924397,
    420.504464820798, -11.985235948677254, -828.2715488751771, -92.15733359969151,
    0.9911359250587117, -0.02056727371644348, -0.13124998230266424, -0.02980426135471644]
  rows: 3
